PhpMyChat SQL Injection Vulnerability

Bugtraq ID: 14085
Class: Input Validation Error
CVE: CVE-2001-1357
Remote: Yes
Local: No
Published: Jul 02 2001 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Alexei Shain is credited for this issue.
Vulnerable: Nicholas Hoizey phpMyChat 0.14.4
Not Vulnerable: Nicholas Hoizey phpMyChat 0.14.5


 

Privacy Statement
Copyright 2010, SecurityFocus